body {
    background-color: antiquewhite;
    margin-top: 0px;
    border: 2px solid red;
    font-size: 3em;
    width: 95%;
    margin: 0 auto;
}
/* border, padding, margin worden nooit doorgegeven aan de kinderen */

h1 {
    background-color: red;
    width: 150px;
    border: 4px solid black;
    padding: 20px;
    /*padding: 20px 30px;  top/bottom and right/left */
    margin-left: auto;
    margin-right: auto;
}

p {
    background-color: white;
}

img {
    width: 20vw;
    display: block;
    margin: 0 auto;
}